<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="fd458891-e041-46c8-956b-1391aba8236b"/>
  <meta>
    <lastUpdated value="2025-12-03T08:01:45.261+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>